Subject: [lojban] Colossal Cave Adventure: I lied.

From: Robin Lee Powell <[email-masked]>
Date: Sat, 2 Nov 2002 19:08:07 -0800

I have made some updates to the game; nothing of any major significance,
really, but you may want to re-download.

On the other hand, I have made a gigantic update to
http://www.lojban.org/cgi-bin/twiki/view/Files/BasicNuntalylihuInstructions

There should be enough information in there to really make it easy to
play the game.

Please, if you have comments or additions, put them there.

Thanks.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.